﻿.handwriting {
	font-weight: 500;
}

.testimonialsContainer{
	z-index:5;
	overflow:hidden;
}

.mapLabel > div {
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 50px;
	width: 330px;
}

	.mapLabel > div > div {
		width: 100%;
		text-align: center;
	}

.map {
	z-index: 2;
}

.mapLabel {
	padding-top: 50px;
	z-index: 1;
	text-shadow: 0 0 1px #000;
}

#topBox {
	color:white;
	text-align:center;
}
#topBox h4, #topBox h3, #topBox h2, #topBox h1{
	color:#ECC182;
	margin-bottom:25px;
}
#topBox .contentList, #topBox .contentListWrapper > ul, #topBox .contentListWrapper > ol{
	padding-left:25px;
	text-align:left;
	font-size:22px;
}
.contentListWrapper > ul > li, .contentListWrapper > ol > li, .contentList > li {
	margin-bottom:4px;
}
.topSubBox{
	padding-top:5px;
	padding-bottom:35px;
	box-shadow: 3px 3px 2px rgba(0,0,0,.4);
	height:100%;
}
.top-button{
	margin-top:20px;
	font-size:24px;
}

#t-slide > .carousel-inner {
	padding-bottom: 6px;
}

#t-slide .item {
	padding-left: 10px;
	padding-right: 10px;
	-moz-box-sizing: padding-box;
	-webkit-box-sizing: padding-box;
	box-sizing: padding-box;
	overflow:visible;
}

.testContent {
	padding-left: 5px;
	padding-right: 5px;
}

.educationNews {
	padding: 10px 10px 0;
}

div.img-responsive {
	background-repeat: no-repeat;
}

.popupList {
	padding-left: 15px;
}
#IaBlock{
	padding-bottom:10px;
}
#IaBlock a{
	color:inherit;
}
#IaBlock img{
	margin:auto;
	width:75%;
}
.AlertBlock{
	padding:10px 20px;
}
.AlertBlock a{
	color:inherit;
}
.AlertBlock a:hover, .AlertBlock a:focus{
	text-decoration:underline;
}
#noteBlock{
	text-align:center;
	margin-top:15px;
	margin-bottom:10px;
}
.numBlock {
	border-radius: 100px;
	height: 60px;
	width: 60px;
	line-height: 60px;
	font-size: 50px;
	margin: auto;
	margin-bottom: 15px;
	position: relative;
	padding: 0;
	outline:none;
	border:none;
}
.numText{
	color:rgba(255,255,255,.9)
}

.noteLabel{
	font-size:28px;
	font-weight:600;
}

.videoLink{
	max-width:100%;
}

#mapContainer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,9bb2ce+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #9bb2ce 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#9bb2ce 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#9bb2ce 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9bb2ce',GradientType=0 ); /* IE6-9 */
	padding-bottom:15px;
}
.buttonLink:focus > .noteLabel{
	text-decoration:underline;
}
.testimonialsContainer .imgWrap{
	overflow:visible;
}
.testimonialsContainer .item > .imgWrap{
	text-align:center;
}
.testimonialsContainer .image.imgWrap{
	display:inline-block;
	max-height:250px;
	box-shadow:3px 4px 10px rgba(0,0,0,.5);
	overflow:hidden;
	border:7px solid white;
	max-width:100%;
}
.testimonialsContainer .circle{
	position:absolute;
	top:-10px;
	left:0;
	right:0;
	margin-top:0;
	margin-bottom:0;
}
.testimonialsContainer .image > img{
	box-shadow:none;
	padding:0;
	margin-bottom:0;
}
#educationNewsContainer{
	display:flex;
	flex-direction:column;
}
#videoDiv{
	flex-grow:1;
	padding:20px;
}

/* Extra small */
@media (min-width:480px){
	.numBlock {
		height: 90px;
		width: 90px;
		line-height:90px;
	}
}

/*Small screens*/
@media (min-width:768px) {
	.map img {
		margin-right: -50px;
	}

	#t-slide .item {
		padding-left: 30px;
		padding-right: 30px;
	}

	.testContent {
		padding-left: 15px;
		padding-right: 15px;
	}

	.educationNews {
		padding: 20px 20px 20px;
	}

	#topBox ul{
		padding-left:10px;
	}
	.numBlock {
		height: 153px;
		width: 153px;
		line-height:153px;
		font-size: 90px;
		box-shadow:5px 5px 3px 1px rgba(0,0,0,.3);
	}
}

/*Medium screens*/
@media (min-width:992px) {
	.overview {
		padding-bottom: 11px;
	}

	#rightPicture {
		margin-top: 35px;
	}
	#topBox ul{
		padding-left:20px;
	}
	/*Override default bootstrap width for these two*/
	#t-slide{
		width:37.5%;
	}
	#educationNewsContainer{
		width:37.5%;			
	}
}

/*Large screens*/
@media (min-width:1200px) {
	.educationNews {
		padding-bottom: 20px;
	}

	.mapLabel > div {
		width: 400px;
	}
}

.moreBtn {
	border-radius: 14px;
	padding: 7px 12px;
	font-size: 40px;
	color: white;
}

	.moreBtn:hover {
		color: white;
	}

.carousel-control.t-control {
	margin-top: 25%;
}

.signature {
	display: inline-block;
	width: 100%;
	text-align: right;
}

.tooltip-inner {
	text-align: left;
}
.educationNews .new-highlight{
	color:#A71930;
	font-weight:bold;
}

/*Override css for this page*/
.playButton, .pauseButton {
	font-size:20px;
	position:static;
	padding-left:8px;
}